h1 {
    color: white;
    text-align: center;
}

h2 {
    text-align: center;
}

h3 {
    text-align: center;
}

nav a {
    background-color: white;
    color: black;
    font-size: 35px;
    border-radius: 5px;
    padding: 8px 15px;
    text-decoration: none;
}

.wiki {
    background-color: white;
    color: black;
    font-size: 18px;
    border-radius: 5px;
    text-decoration: none;
}

.wiki:hover {
    background-color: crimson;
    color: white;
    text-decoration: none;
}

nav a:hover {
    background-color: crimson;
    color: white;
    text-decoration: none;
}

nav {
    background-color: blanchedalmond;
    padding: 35px;
    border-radius: 50px;
    text-align: center;
}

figure img {
    float: left;
    margin-right: 25px;
}

#text {
    font-size: 24px;
    padding: 10px;
}

p {
    font-size: 24px;
}

figcaption {
    font-size: 18px;
}

.container {
    background-color: blanchedalmond;
    width: 90%;
    max-width: 2400px;
    margin: 0 auto;
    padding: 25px;
    border-radius: 35px;
}

html {
    background-color: #2e2a24;
}

aside {
    text-align: center;
    clear: both;
    background-color: rgba(66, 148, 255, 0.575);
    color: black;
    padding: 0px;
    margin: 35px;
    border-radius: 35px;
}

li{
    margin-right: 15px;
}